Authentication
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
workspacestringRequired
Target workspace
apiKeyIdstringRequired
API Key id
apiKeySecretstringRequired
API Key secret
Responses
200
Successful response
application/json
accessTokenstringRequired
JSON Web Token used to authenticate requests
expiresInSecondsnumberRequired
JWT validity period (in seconds)
refreshTokenstringRequired
Refresh token used to obtain new JWT
refreshExpiresInSecondsnumberRequired
Refresh token validity period (in seconds)
400
Invalid input data
application/json
401
Authorization not provided
application/json
403
Insufficient access
application/json
500
Internal server error
application/json
post
/auth/tokenAuthorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
workspacestringRequired
Target workspace
refreshTokenstringRequired
Refresh token
Responses
200
Successful response
application/json
accessTokenstringRequired
JSON Web Token used to authenticate requests
expiresInSecondsnumberRequired
JWT validity period (in seconds)
refreshTokenstringRequired
Refresh token used to obtain new JWT
refreshExpiresInSecondsnumberRequired
Refresh token validity period (in seconds)
400
Invalid input data
application/json
401
Authorization not provided
application/json
403
Insufficient access
application/json
500
Internal server error
application/json
post
/auth/token/refreshLast updated